
/* estil general */
body {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;

	background-image: url(img/fons.gif);
	background-attachment: fixed;
	background-repeat: no-repeat;
	background-position: center center;
}

.titol1 {
	font-size: 14px;
}

.llista1 {
	margin-top: 6px;
}

.text1 {
	font-size:12px;
}

.text_peu {
	font-size:10px;
}




/* links */
a {
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
}
a:hover {
	color: #FF0000;
}
.peulist2 a {
	font-size: 10px;
}


.peulist2 {
	font-size: 10px;
}



#fecha {
	font-size: 10px;
	border: 0px;
}


/* div copy */
#copy {
	clear: both;
	width: 100%;
}




/* imatges sense borde */
img {
	border: 0px;
}


/* formulari contacte */
input, select, textarea {
	border: 1px solid;
	background-color: white;

	font-family: Verdana;
	font-size: 12px;
}
.boto_formulari {
	font-size: 12px;
	font-weight: bold;
}

.autoredimens {
	width: 96%;
	max-width: 400px;
}







/* divs */

/* DEBUG */
/*
#logo, #text, #images {
	border: 1px solid;
}
*/

#logo {
	min-width: 300px;
	margin: 4px;
	float: left;
	/*border: 1px solid;*/
}

#div_banderas {
	margin: 4px;
	float: right;
	/*border: 1px solid;*/
}

.band {
	width: 24px;
	border: 1px solid;
}


#menu {
	float: left;
	margin: 4px;
	margin-top: 20px;
	width: 200px;
}
#text {
	float: left;
	margin: 4px;

	width: calc(100% - 631px);
	width: -webkit-calc(100% - 631px);  /* safari 6.0 / 6.1 */

	min-width: 300px;
}
#images {
	float: left;

	margin: 4px;
	margin-bottom: 8px;

	width: 400px;
}




.list1 {
	margin-bottom: 8px;
}





#peu {
	float: left;

	margin: 4px;
	margin-top: 2px;

	width: 99%;
	min-width: 300px;

	margin-top: 20px;
	/*margin-bottom: 20px;*/
	clear: both;
}

#peu2 {
	float: left;

	margin: 4px;
	margin-top: 2px;

	width: 99%;
	min-width: 300px;

	margin-top: 10px;
	/*margin-bottom: 20px;*/
	clear: both;
}







/* divs info peu */
.peulist {
	float: left;
	border: 1px solid;

	width: 200px;
	height: 16px;

	margin: 2px;
	padding-left: 4px;
}



.peulist2 {
	float: left;
	border: 1px solid;

	width: 200px;
	height: 32px;

	margin: 2px;
	padding-left: 4px;
}



















/* mida màxima imatges */
#img_logo {
	width: 100%;
	max-width: 487px;
	max-height: 86px;
}

#img_inici {
	width: 100%;
	max-width: 400px;
}

#img_serveis {
	width: 100%;
	max-width: 434px;
}

#img_tarifes {
	width: 100%;
	max-width: 400px;
}

#img_contacte_1 {
	width: 100%;
	max-width: 400px;
}

#img_contacte_2 {
	width: 100%;
	max-width: 198px;
	max-height: 198px;
}

#img_software {
	width: 100%;
	max-width: 400px;
}




/* menu nav */
.menulist {
	float: left;

	border: 1px solid black;

	width: 15%;
	min-width: 150px;

	margin-top: 3px;
	margin-left: 0px;
	margin-right: 5px;
	margin-bottom: 1px;

	font-size: 12px;
}
.menulist a {
	display: block;
	text-decoration: none;

	background-color: #d8e4ed;
	font-weight: bold;

	padding: 3px;
}

.menulist:hover {
	background-color: #F3EAEA;
}

.menulist:hover img {
	background-color: #CC0000;
}

.menulist a:hover {
	background-color: #F3EAEA;
	font-weight: bold;
	color: #FF0000;
}

#sel {
	background: #F3EAEA;
	font-weight: bold;
}


.menulist img {
	vertical-align: middle;
	border: 0px;
}






/* ######################################################## */
/* propietats que només afecten als tablets i telfs. mòbils */


@media only screen and (max-width: 961px) {
	#text {
		width: calc(100% - 228px);
	}
	
	#images {
		width: 98%;
	}
	
}

@media only screen and (max-width: 651px) {
	#text {
		width: 98%;
	}
	
	#images {
		width: 98%;
		min-width: 300px;
	}
	
}


/* telf */
@media only screen and (max-width: 570px) {
	body {
		font-size: 14px;
	}
	.text1 {
		font-size: 14px;
	}
	.text_peu {
		font-size: 12px;
	}
	.peulist2 a {
		font-size: 12px;
	}
	.peulist2 {
		font-size: 12px;
	}

	.autoredimens {
		font-size: 14px;
	}
	#menu {
		width: 300px;
	}
	.menulist {
		font-size: 20px;
		width: 230px;
	}
	.menulist a {
		padding: 5px;
	}
	.boto_formulari {
		font-size: 14px;
	}
}



